Bug 17381 - gnome panel problem
gnome panel problem
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2000-09-09 13:08 EDT by mal
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-10 13:47:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mal 2000-09-09 13:08:47 EDT
Gnome panel from time ty time goes to some strange state when 
I can not select diferent tasks, which are shown on panel.
I click and no effect whatsoever.
In the same time if I click on another desktop (on the same Gnome panel)
it swithes it OK. Also no problem to start any new task(like new terminal)
by ckicking on it on Gnome panel.
Also I can switch to another task by clicking on its window directly - it
works fine.
But again, when I click on a task on Gnome panel - no action whatsoever.

The computer is RedHat 7.0 beta setup as Gnome workstatios
with whatever default settings (windows manager, etc)
it comes from.
This type of behavior happens about once a week.
The only way to fix it - restart Gnome.
Comment 1 Elliot Lee 2001-02-01 15:22:14 EST
Can't reproduce + old bug + very sketchy info == WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.